
_LANG =
	{
	
		BADARGS= { 
			ENGLISH="error, invalid argument"; 
			FRENCH="erreur, argument invalide"; 
			GERMAN="*";  };
		COMMAND= { 
			ENGLISH="item"; 
			FRENCH="item"; 
			GERMAN="*";  };
		CLEARED= { 
			ENGLISH="Tracked Items list cleared"; 
			FRENCH="Objets pists effacs"; 
			GERMAN="*";  };
		IDOK= { 
			ENGLISH="Displaying Item: "; 
			FRENCH="Affichage de l'objet: "; 
			GERMAN="*";  };
		IGNORED= { 
			ENGLISH="*Ignored* "; 
			FRENCH="*Ignor *"; 
			GERMAN="*";  };
		INVALIDID= { 
			ENGLISH="Invalid item Id: "; 
			FRENCH="Id d'objet invalide: "; 
			GERMAN="*";  };
		FILE= { -- do not translate /item save
			ENGLISH="Tracked items will be stored, during logout or using /item save, in file "; 
			FRENCH="Les objets pists seront stocks,  la dconnexion ou lors d'un /item save, dans le fichier "; 
			GERMAN="*";  };
		OK= { 
			ENGLISH="*OK*"; 
			FRENCH="*OK*"; 
			GERMAN="*";  };
		SAVED= { 
			ENGLISH="*Saved*"; 
			FRENCH="*Sauvegard*"; 
			GERMAN="*";  };
		TRACKON= { 
			ENGLISH="Item tracking enabled"; 
			FRENCH="Pistage d'objet activ"; 
			GERMAN="*";  };
		TRACKOFF= { 
			ENGLISH="Item tracking disabled"; 
			FRENCH="Pistage d'objet dsactiv"; 
			GERMAN="*";  };
		USAGE= { -- DO NOT TRANSLATE - /item on - /item off - /item clear - /item scan
			ENGLISH="Usage: /item -- Show main window - Use Item id as 1879205279 (dec)\nUsage: /item on or /item off -- start/stop item capture\nUsage: /item clear -- Clear Item in file\nUsage: /item save -- force data to be saved on file\nUsage: /item scan from to -- scan game to save item from i to j (dec) (Ror: 1879048192 to 1879244800)"; 
			FRENCH="Usage: /item -- Affiche la fenetre principale - Utiliser des id d'objets comme 1879205279 (dec)\nUsage: /item on or /item off -- Active/dsactive la capture d'objets\nUsage: /item clear -- Efface les objets capturs\nUsage: /item save -- sauvegarde les donnes dans le fichier\nUsage: /item scan i j -- balaye le jeu to save item from i to j (dec) (Ror: 1879048192  1879244800)"; 
			GERMAN="*";  };
		WINTITLE= { 
			ENGLISH="Item"; 
			FRENCH="Item"; 
			GERMAN="*";  };
	};



function getLang(l)
	local ret = {};
	for k,v in pairs(_LANG) do
		ret[k] = ToUTF8(v[l]);
		if ret[k]=="*" then
			ret[k] = ToUTF8(v["ENGLISH"]);
		end
		if ret[k]=="*" then
			ret[k] = ToUTF8(v["FRENCH"]);
		end
	end
	return ret;
end



